hyper-v已经支持与vmware同时运行,不要再改启动项自欺欺人

@Ta 02-14 11:14 1822点击
系统要求:
windows10 19041及以上(需要开预览版)
软件要求:
VMware Workstation Tech Preview 20H1及以上
下载地址:
http://download3.vmware.com/software/wkst/file/VMware-workstation-full-e.x.p-15488306.exe
意义说明:
vmware将能够与依赖hyper-v的docker,sandbox,wsl2,hyper-v虚拟机,whpx qemu等并行运行
个人测试:
回复列表(3)
  • @Ta / 02-14 19:10
    19037.1测试通过
  • @Ta / 02-14 19:51

    确实之前因为这个问题很老火
    红米Note7 高配版(黑色)

  • @Ta / 02-15 15:21

    docker 的问题呢
    红米Note4超高配版(银色)

添加新回复
回复需要登录

[聊天-此处没有老虎] 暗:@团结,这是自己的 米表http://mm.md精品域名出售